### Struct

# Qmi MessageDmsUimSetPinProtectionInput

since: 1.0

#### Description [src]

    struct QmiMessageDmsUimSetPinProtectionInput {
      /* No available fields */
    }

The `QmiMessageDmsUimSetPinProtectionInput` structure contains private data and should only be accessed using the provided API.

Available since: 1.0

#### Constructors

###### qmi_message_dms_uim_set_pin_protection_input_new

Allocates a new `QmiMessageDmsUimSetPinProtectionInput`.

since: 1.0

#### Instance methods

###### qmi_message_dms_uim_set_pin_protection_input_get_info

Get the ‘Info’ field from `self`.

since: 1.0

###### qmi_message_dms_uim_set_pin_protection_input_ref

Atomically increments the reference count of `self` by one.

since: 1.0

###### qmi_message_dms_uim_set_pin_protection_input_set_info

Set the ‘Info’ field in the message.

since: 1.0

###### qmi_message_dms_uim_set_pin_protection_input_unref

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

since: 1.0